DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #486

Céap nhat thong tin ngudi phé duyét to trinh
10/19/2020 01:26 PM - Truong Nguyen Vu

Status: Closed

Priority: Normal

Assignee: Truong Nguyen Vu
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/19/2020

0%
0.00 hour
0.00 hour

Description
Dear Anh Trudng,

Anh gilp em cap nhat t& trinh chd triong cua don vj
Trén trong

Nguyén Thu Thay (Ba)

Nhéan vién

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 218 | F: (+84 028) 02862638668

M: (+84) 774114709 | E: thuynt2@vietcapitalbank.com.vn

History

#1 - 10/19/2020 01:26 PM - Truong Nguyen Vu

- Description updated

#2 - 10/19/2020 01:29 PM - Truong Nguyen Vu
- File FILE 2- GETDATA.xt added

#3 - 10/19/2020 01:32 PM - Luc Tran Van
- File DATA TT CAN CAP NHAT NGUOI DUYET.xIsx added

#4 - 10/20/2020 01:32 PM - Truong Nguyen Vu
- File FILE APP_REQUEST_DOC.txt added

#5 - 10/20/2020 05:35 PM - Truong Nguyen Vu
- File FILE UPDATE CHECKER.txt added

#6 - 10/27/2020 09:35 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 2- GETDATA.txt

DATA TT CAN CAP NHAT NGUOI DUYET.xIsx
FILE APP_REQUEST_DOC.txt

FILE UPDATE CHECKER:.txt

06/17/2025

321 Bytes 10/19/2020
24.6 KB 10/19/2020
1.65 KB 10/20/2020
1.79 KB 10/20/2020

Truong Nguyen Vu

Luc Tran Van
Truong Nguyen Vu
Truong Nguyen Vu
